entry_file: cdata_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: cdata_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: cdata_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: cdata_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 100
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 150
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 250
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
- result_file: cdata_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 100
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 200
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 400
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
- result_file: cdata_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 70
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 120
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 200
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
- result_file: cdata_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 100
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 150
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 300
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
- result_file: cdata_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 100
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 150
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 300
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
- result_file: cdata_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 100
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 150
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 300
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
- result_file: cdata_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 80.25
    ship: 0.0
    add: 80.25
  - interval: 100
    multiplier: 1.268
    amount_added: 80.25
    ship: 0.0
    add: 80.25
  - interval: 150
    multiplier: 1.268
    amount_added: 80.25
    ship: 0.0
    add: 80.25
  - interval: 250
    multiplier: 1.268
    amount_added: 80.25
    ship: 0.0
    add: 80.25
- result_file: cdata_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.34
    ship: 0.0
    add: 49.34
  - interval: 100
    multiplier: 1.268
    amount_added: 49.34
    ship: 0.0
    add: 49.34
  - interval: 150
    multiplier: 1.268
    amount_added: 49.34
    ship: 0.0
    add: 49.34
  - interval: 250
    multiplier: 1.268
    amount_added: 49.34
    ship: 0.0
    add: 49.34
- result_file: cdata_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 101.96
    ship: 0.0
    add: 101.96
  - interval: 100
    multiplier: 1.268
    amount_added: 101.96
    ship: 0.0
    add: 101.96
  - interval: 150
    multiplier: 1.268
    amount_added: 101.96
    ship: 0.0
    add: 101.96
  - interval: 250
    multiplier: 1.268
    amount_added: 101.96
    ship: 0.0
    add: 101.96
- result_file: cdata_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 88.8
    ship: 0.0
    add: 88.8
  - interval: 100
    multiplier: 1.373
    amount_added: 88.8
    ship: 0.0
    add: 88.8
  - interval: 200
    multiplier: 1.373
    amount_added: 88.8
    ship: 0.0
    add: 88.8
  - interval: 300
    multiplier: 1.373
    amount_added: 88.8
    ship: 0.0
    add: 88.8
- result_file: cdata_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 101.96
    ship: 0.0
    add: 101.96
  - interval: 100
    multiplier: 1.344
    amount_added: 101.96
    ship: 0.0
    add: 101.96
  - interval: 200
    multiplier: 1.344
    amount_added: 101.96
    ship: 0.0
    add: 101.96
  - interval: 300
    multiplier: 1.344
    amount_added: 101.96
    ship: 0.0
    add: 101.96
- result_file: cdata_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 55.29
    ship: 0.0
    add: 55.29
  - interval: 70
    multiplier: 1.301
    amount_added: 55.29
    ship: 0.0
    add: 55.29
  - interval: 150
    multiplier: 1.301
    amount_added: 55.29
    ship: 0.0
    add: 55.29
  - interval: 500
    multiplier: 1.301
    amount_added: 55.29
    ship: 0.0
    add: 55.29
- result_file: cdata_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 100
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 200
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 300
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
- result_file: cdata_ubaldi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.329
    amount_added: 80.04
    ship: 0.0
    add: 80.04
  - interval: 150
    multiplier: 1.329
    amount_added: 80.04
    ship: 0.0
    add: 80.04
  - interval: 250
    multiplier: 1.329
    amount_added: 80.04
    ship: 0.0
    add: 80.04
  - interval: 300
    multiplier: 1.329
    amount_added: 80.04
    ship: 0.0
    add: 80.04
- result_file: cdata_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.344
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 110
    multiplier: 1.344
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 250
    multiplier: 1.344
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 500
    multiplier: 1.344
    amount_added: 79.71
    ship: 0.0
    add: 79.71
- result_file: cdata_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 45.53
    ship: 0.0
    add: 45.53
  - interval: 90
    multiplier: 1.33
    amount_added: 45.53
    ship: 0.0
    add: 45.53
  - interval: 150
    multiplier: 1.33
    amount_added: 45.53
    ship: 0.0
    add: 45.53
  - interval: 200
    multiplier: 1.33
    amount_added: 45.53
    ship: 0.0
    add: 45.53
- result_file: cdata_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 90
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 150
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 200
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
- result_file: cdata_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 100
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 150
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 200
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
- result_file: cdata_mallsigs.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 100
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 200
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 300
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
